[OYKSOFTQQ]
;指定QQ路径或彩虹路径
QQpath=C:\QQ\\caihong\caihong.exe
;启动时隐藏
autohide=1
;聊天窗口广告
noad1=1
;群聊天窗口广告
noad2=1
;查找/添加好友窗口广告
noad3=1
;腾讯网迷你首页
noad4=1
;系统消息
noad5=1
;彩虹帽子
noad6=0
;QQ新闻
noad7=1
;拦截10000号信息
noad8=1
;热键CTRL+ALT+
key=K
;内存整理的间隔时间 单位：秒（小于45秒视为无效）
memclear=45
